﻿/*全体
******************************************************************/
@font-face{font-family:Darleston;src:url(/components/fonts/darleston.otf) format("truetype");font-display:swap}@font-face{font-family:Futura;src:url(/components/fonts/futuralight.ttf) format("truetype");font-display:swap}@font-face{font-family:NS Regular;src:url(/components/fonts/noto_sans_regular.otf) format("truetype");font-display:swap}

body{font-family:Yu Gothic Medium,Meiryo,Verdana;padding: 0 !important;}
a,a:active,a:link,a:visited{text-decoration:none;color:#c5597c}
a:hover{text-decoration:underline;color:#e0a9bb}
img{border:0;max-width:100%;height:auto}
div#wrap{margin:auto;width:1100px}
ul{font-size:95%;line-height:1.75;color:#333;}
ol{font-size:95%;line-height:1.85;color:#333;}
dl{line-height:1.75}
dt{padding-left:10px}
dd{padding: 0 10px 0 5px}

/*PC版非表示
**************************************************************/
div#ad-top-phone,div#navigation-drawer,div#sub_ad-container{display:none}
.phone-only{display:none}
div#main_ad-1-sp,div#main_ad-2-sp{display:none}

/*ヘッダー共通
******************************************************************/
header{background-color:#fff}
.page-title{font-size:600%;color:#5f3140;font-family:Darleston;text-align:center;font-weight:450}
p.page-title{font-size:450%;height:95px}
header hr{background-color:#5f3140;border:none;height:1px;margin:0 0 0 20px}
.page-title a{color:#5f3140}
.page-title a:link{color:#5f3140}
.page-title a:active{color:#5f3140}
.page-title a:visited{color:#5f3140}
.page-title a:hover{text-decoration:none}

/*ナビゲーション共通
******************************************************************/
div#navigation,div#site-navigation{font-family:Darleston;font-size:200%;color:#5f3140;text-align:center;margin-top:-15px}
div#navigation{height:75px}
div#site-navigation{height:95px}
div#navigation li,div#site-navigation li{display:inline;text-align:center;padding-left:30px;padding-right:30px}
div#navigation a,div#site-navigation a{color:#5f3140}
div#navigation a:link,div#site-navigation a:link{color:#5f3140}
div#navigation a:active,div#site-navigation a:active{color:#5f3140}
div#navigation a:visited,div#site-navigation a:visited{color:#5f3140}
div#navigation a:hover,div#site-navigation a:hover{color:#e0a9bb;text-decoration:none}

/*トピックパス
******************************************************************/
div#topic_path ul{text-align:center;margin:-15px 0 0 -40px;font-size:75%;font-family:NS Regular,Yu Gothic Medium,Meiryo,Verdana}
div#topic_path ul::before{content:"†"}
div#topic_path ul::after{content:"†"}
div#topic_path li{display:inline}
li.path::after{content:" > "}

/*フッター共通
******************************************************************/
footer{font-size:75%;background-color:#5f3140;color:#fff;margin-top:80px;padding-bottom:25px;padding-top:25px;min-height:330px}
footer a{color:#fff}
footer a:link{color:#fff}
footer a:active{color:#fff}
footer a:visited{color:#fff}
footer a:hover{color:#fff}
div#footer_container{display:flex;justify-content:space-around}
div#footer_container ul{list-style:none}
div#footer_menu-1{margin-left:-30px}
div#footer_menu-2{margin-left:5px}
div#footer_menu-3 a:hover{position:relative;top:1px;left:1px}
div#footer_copyright{text-align:center;padding-left:30px;padding-right:30px;margin-top:40px}
div#footer_copyright a{text-decoration:underline}
div#footer_copyright a:hover{position:relative;top:1px;left:1px}

/*Homeページ・Topページの本文共通
******************************************************************/
div#main-1{height:250px;background-color:#d5aebb;margin-top:50px;color:#fff;line-height:1.75}
div#main-1 h2{text-align:center;font-family:Darleston;font-size:250%;font-weight:400;padding-top:.5em}
div#main-1 p{font-family:Futura,Yu Gothic Medium,Meiryo,Verdana;font-size:110%;font-style:italic;text-align:center;padding-left:400px;padding-right:400px;text-align:justify;margin-top:-35px}div#main-2{background-color:#fff;color:#000;line-height:1.95;margin-top:60px;font-family:NS Regular,Yu Gothic Medium,Meiryo,Verdana;color:#333}
div#main-2 h2{text-align:center;font-size:100%;font-weight:700;color:#5f3140;font-family:NS Regular,Yu Gothic Medium,Meiryo,Verdana}
div#main-2 p{font-size:80%;text-align:center;padding-left:400px;padding-right:400px;text-align:justify}
div#main-3{margin-top:60px;margin-bottom:60px;font-family:NS Regular,Yu Gothic Medium,Meiryo,Verdana;color:#333}
div#main-3 h2{text-align:center;font-size:100%;font-weight:700;padding-top:.5em;color:#5f3140;font-family:NS Regular,Yu Gothic Medium,Meiryo,Verdana}
div#main-3 h3{color:#9d3456;font-size:95%;font-family:NS Regular,Yu Gothic Medium,Meiryo,Verdana;margin:25px 0 0 3px;padding-left:95px;padding-right:95px}
div#main-3 p{font-size:90%;text-align:center;padding-left:100px;padding-right:100px;text-align:justify}
div#main-3 ul{font-size:85%;padding-left:120px;padding-right:100px}
div#main-3 a{color:#c5597c}div#main-3 a:link{color:#c5597c}div#main-3 a:active{color:#c5597c}
div#main-3 a:visited{color:#c5597c}
div#main-3 a:hover{color:#e0a9bb}div.sitemap{padding:0 300px 0 300px;line-height:1.9}

/*カテゴリTOP
***********************************************************************/
div#guides-category-container{text-align:center;display:grid;grid-template-columns:1fr 1fr 1fr 1fr 1fr 1fr;padding:0 160px 0 160px}
div#guides-category-container p{text-align:center;margin-top:0;font-size:75%;padding-left:0;padding-right:0}
div.game_guide a:hover{position:relative;top:2px;left:2px}
div.game_guide{margin:10px 0 10px 0}

/*サイトTOP・個別ページのコンテンツ部分
************************************************************************/
div#page-headline-container{width:1100px;height:100px}
div#page-headline-ad{display:none}
div#page-headline h1{color:#5f3140;font-size:120%;text-align:center;font-family:NS Regular,Yu Gothic Medium,Meiryo,Verdana;padding:20px 0 20px 0;margin-top:90px}
div#page-headline h1::after{content:"";padding:0 0 0 5px}
div#page-headline h1::before{content:"";padding:0 5px 0 0}
div#main-container{font-family:NS Regular,Yu Gothic Medium,Meiryo,Verdana;color:#333;display:flex;flex-direction:row;width:1100px;min-height:2200px}
div#content{width:760px;padding:0 20px 0 20px;counter-reset:number}
div#side_column{width:300px;height:100%}
div#content h2{color:#5f3140;font-size:110%;font-family:NS Regular,Yu Gothic Medium,Meiryo,Verdana;text-align:center;padding:20px 0 20px 0;margin:60px 0 0 0}
div#content h2::after{content:"＊";padding:0 0 0 5px}
div#content h2::before{content:"＊";padding:0 5px 0 0}
div#content h3{color:#9d3456;font-size:100%;font-family:NS Regular,Yu Gothic Medium,Meiryo,Verdana;margin:20px 0 0 10px;counter-reset:number}
div#content h3::before{content:"◆";padding:0 6px 0 0}
div#content h4{color:#5f3140;font-size:100%;font-family:NS Regular,Yu Gothic Medium,Meiryo,Verdana;margin:25px 0 0 10px}
div#content h4::before{counter-increment:number;content:counter(number) ")";padding:0 5px 0 1px}
div#content ul {padding:0 0 20px 35px}
div#content ol {padding:0 0 20px 30px}
div.list ul{padding:0 0 20px 50px}
div.list ol{padding:0 0 20px 47.5px}
div.link-clustered a{color:#78162c}
div.link-clustered a:link{color:#78162c}
div.link-clustered a:active{color:#78162c}
div.link-clustered a:visited{color:#78162c}
div.link-clustered a:hover{color:#e0a9bb}
div#content p{font-size:95%;line-height:1.9;color:#333;margin:20px 0 30px 0;padding:0 10px 0 10px}
div.list{border:1px solid #ccc;margin:80px 0px 30px 10px;padding:10px 0 25px 10px;width:95%}
div.list h3{padding-left:2px}
blockquote{font-size:90%;border:1px solid #ccc;background-color:#f3f3f3;margin:20px 40px 40px 40px;padding:20px 20px;line-height:1.95;font-family:NS Regular,Yu Gothic Medium,Meiryo,Verdana}
blockquote p{font-style:italic}
div.citation{text-align:right;padding-bottom:20px}
img.article{border:1px solid #ddd;padding:3px;background-color:#eee;max-width:100%}
p.img{text-align:center}

/*記事直下広告
**************************************************/
div#ad-in-content{text-align:center;margin:70px 0 0 0}
div#main_ad-container{display:flex}
div#navigation-mobile-bottom{display:none}
div#main_ad-1{width:50%;min-height:280px;height:280px}
div#main_ad-2{width:50%;min-height:280px;height:280px}
div#main_ad-1-pc{text-align:center;margin:0 20px 0 20px}
div#main_ad-2-pc{text-align:center;margin:0 20px 0 20px}

/*サイドカラム
***********************************************************/
div#side_ad-1{min-height:250px;height:250px;padding:80px 0 0 0}
div#search{border:1px solid #ccc;text-align:center;padding:18px 0 23px 0;margin:15px 0 0 0}
div#search input{margin-bottom:-5px;border:1px solid #ccc}
div.site_menu-container{border:1px solid #ccc;margin:20px 0 0 0;padding:10px 0 25px 0}
div.site_menu-content{display:flex;margin-top:0}
div.site_menu-content-left{border:0 solid #ccc;width:150px}
div.site_menu-content-right{border:0 solid #ccc;width:150px}
div#aside_ad-auxiliary h2,div#site_menu h2{color:#5f3140;font-size:85%;font-family:NS Regular,Yu Gothic Medium,Meiryo,Verdana;text-align:center}
div#site_menu h2::after{content:"†";padding:0}
div#site_menu h2::before{content:"†";padding:0}
div#aside_ad-auxiliary h3,div#site_menu h3{color:#9d3456;font-size:85%;font-family:NS Regular,Yu Gothic Medium,Meiryo,Verdana;padding:0 0 0 17px}
div#aside_ad-auxiliary ul,div#site_menu ul{font-size:80%;font-family:NS Regular,Yu Gothic Medium,Meiryo,Verdana;font-weight:400;color:#78162c;line-height:1.85;margin:-8px 0 10px 0;padding-bottom:5px}
div#aside_ad-auxiliary ol,div#site_menu ol{font-size:80%;font-family:NS Regular,Yu Gothic Medium,Meiryo,Verdana;font-weight:400;color:#78162c;line-height:1.85;margin:0 0 0 0px;padding-bottom:5px}
div#aside_ad-auxiliary a,div#site_menu a{color:#78162c}
div#aside_ad-auxiliary a:hover,div#site_menu a:hover{color:#e0a9bb}
div.aside_ad{border:1px solid #ccc;margin:20px 0 0 0;text-align:center;padding:30px 0 25px 0}
div#aside_ad-large-1{margin:20px 0 0 0;min-height:600px;height:600px}
div#aside_ad-large-2{margin:20px 0 0 0;min-height:600px;height:600px}
div#aside_ad-sticky{margin:20px 0 0 0;position:-webkit-sticky;position:sticky;top:20px;min-height:600px;height:600px}

/*テーブル
****************************************************************/
div#content table{border-collapse:collapse;border:1px solid #ccc;width:96.5%;margin:20px 0 35px 10px}
div#content caption{color:#9d3456;font-size:100%;font-weight:700;font-family:NS Regular,Yu Gothic Medium,Meiryo,Verdana;padding:20px 0}
div#content th{padding:.5em;border:1px solid #ccc;background-color:#e0a9bb;color:#fff;font-size:85%;font-family:Yu Gothic,Meiryo,Verdana}
div#content td{padding:.5em;border:1px solid #ccc;font-size:85%}

/*埋め込み動画
***************************************************/
div.video{position:relative;margin:20px 10px 20px 10px}
div.video iframe{width:100%}

/*Page Top ボタン
*****************************************************************/
#page-top{position:fixed;bottom:20px;right:20px;font-size:77%;opacity:.8;font-size:70%;line-height:1}
#page-top a{background:#9d3456;text-decoration:none;color:#fff;width:60px;height:5px;padding:19px 0 36px 0;text-align:center;display:block;border-radius:50px}
#page-top a:hover{text-decoration:none;background:#999}

/*旧左右分け
*****************************************************************/
div.left_cell { float: left; width: 48% } 
div.right_cell { float: right; margin-left: -1em; margin-right: 1.5em; width: 48% } 
div.for_clearing { clear: both }

/*新左右分け
****************************************************************/
div.division_container {display:flex;}
div.left_div {width:50%; padding-left:20px}
div.right_div {width:50%; padding-right:20px}